Bug 441223 - Update new url for FAS2 from old one of FAS1 in Sec 2.6
Update new url for FAS2 from old one of FAS1 in Sec 2.6
Status: CLOSED NEXTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: translation-quick-start-guide (Show other bugs)
devel
All Linux
low Severity low
: ---
: ---
Assigned To: Noriko Mizumoto
A S Alam
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-07 05:07 EDT by Noriko Mizumoto
Modified: 2013-07-02 20:49 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-31 08:05:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Noriko Mizumoto 2008-04-07 05:07:58 EDT
Description of problem:
Step1 describes with old FAS1 url which is invalid;
"1. Visit https://admin.fedora.redhat.com/accounts/userbox.cgi?_edit=1. Select
Add new membership at the bottom of the page. In the field Groupname, enter
cvsl10n and select Add."

Version-Release number of selected component (if applicable):
Version 0.4.1 (2008-03-19)

How reproducible:
Always

Steps to Reproduce:
1. Go to
http://docs.fedoraproject.org/translation-quick-start-guide/en_US/sn_accounts.html#sn-join-cvsl10n
2. clicking url shows error page
  
Actual results:
Showing error page
Also steps may need some modification to meet FAS2.

Expected results:
Show new valid page for FAS2

Additional info:
New FAS2 url is https://admin.fedoraproject.org/accounts/.
Comment 1 Noriko Mizumoto 2008-04-18 02:46:33 EDT
corrected

Note You need to log in before you can comment on or make changes to this bug.